Múltiples vulnerabilidades en Firefox 0.x

Secunia avisa de que se han detectado múltiples vulnerabilidades en las versiones anteriores a la 1.0 de Firefox, que permitirían entre otras cosas ataques DoS y escaladas de privilegios. Las vulnerabilidades han sido calificadas de moderadamente críticas, por lo que se aconseja actualizar a la nueva versión.

Comentarios
  1. Actualiza tu Firefox
    Con la salida de la version 1.0 del Firefox hay muchas novedades y adelantos, pero mas valioso es el tema de la seguridad: Va Zootropo me entero que se han detectado vulnerabilidades que obligan a pasar a la versin 1.0,…

    Responder

Deja un comentario